Subject: Friday's away game
From: "Shawna M. Shaw" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Sun, 12 Apr 2009 19:39:45 +0000

Mike,

  FYI - Carli will NOT be at the game on Friday.  She has her Teenworks Prom that night.  Is there someone that Aubrey can get a ride with to Friday night's game?  Kevin and I are leaders at a seminar at our church that night.

  Also, I got the girls' physicals during spring break, I will turn those in to the office tomorrow.

  See  you at the game tomorrow night!!  Go Warriors!
Shawna

_________________________________________________________________
Quick access to your favorite MSN content and Windows Live with Internet Explorer 8. 
http://ie8.msn.com/microsoft/internet-explorer-8/en-us/ie8.aspx?ocid=B037MSN55C0701A